{
  "name": "@docusaurus/theme-classic",
  "version": "2.0.0-alpha.40",
  "description": "Classic theme for Docusaurus",
  "main": "src/index.js",
  "publishConfig": {
    "access": "public"
  },
  "license": "MIT",
  "dependencies": {
    "@mdx-js/mdx": "^1.5.1",
    "@mdx-js/react": "^1.5.1",
    "@open-raven/react-styleguide": "^0.3.15",
    "classnames": "^2.2.6",
    "clipboard": "^2.0.4",
    "infima": "0.2.0-alpha.3",
    "node-sass": "^4.13.1",
    "parse-numeric-range": "^0.0.2",
    "prism-react-renderer": "^1.0.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-intl": "2.4.0",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-toggle": "^4.1.1",
    "reflexbox": "^4.0.6",
    "sass-loader": "^8.0.2"
  },
  "svgr": {
    "svgoConfig": {
      "plugins": {
        "removeViewBox": false
      }
    }
  },
  "peerDependencies": {
    "@docusaurus/core": "^2.0.0"
  },
  "engines": {
    "node": ">=10.9.0"
  }
}
